Limitations - Platform - BlueCat Gateway - 18.6.1

Gateway Installation Guide

prodname
BlueCat Gateway
version_custom
18.6.1

Python v3.5 or greater is not supported.